all_libstring:
	make -C libstring platform=$(platform) all

all_compiledb_libstring:
	bear --output libstring/compile_commands.json -- make -C libstring platform=$(platform) all

clean_libstring:
	make -C libstring platform=$(platform) clean

format_libstring:
	make -C libstring platform=$(platform) format

docs_libstring:
	make -C libstring platform=$(platform) docs

.PHONY: all_libstring clean_libstring format_libstring docs_libstring all_compiledb_libstring
